/* main.css */
#main .contents_wrapper{padding: 0;}
/* visual wrap */
/*.main_visual_wrap li{height: 690px;}*/
.main_visual_wrap.only-img li{width: 100% !important;}
.main_visual_wrap .swiper-slide{background-size: cover !important; background-position: center !important;}
_:-ms-input-placeholder, :root .main_visual_wrap .swiper-slide{width: 100% !important;}

#main .swiper-container-horizontal>.swiper-pagination-bullets, #main .swiper-pagination-custom, #main .swiper-pagination-fraction {bottom: 25px;}
#main .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 4px;}
#main .swiper-pagination-bullet {width: 8px; height: 8px; background: #fff; opacity: 0.5; border-radius: 50%;}
#main .swiper-pagination-bullet-active {opacity: 1;}
/* //visual wrap */
/* quick move wrap */
.main_qk_m_wrap .qk_m_area{padding: 45px 0; width: 100%;}
.main_qk_m_wrap .qk_m_area .center_tit_wrap{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 100%;}
/*.main_qk_m_wrap .qk_m_area .center_tit_wrap .tit_box{margin: 0 0 30px; overflow: hidden; line-height: 25px; font-size: 25px;}*/
.main_qk_m_wrap .qk_m_area .center_tit_wrap .center_name{display: block; float: left; font-size: inherit; font-weight: 700; color: #fff;}
.main_qk_m_wrap .qk_m_area .center_tit_wrap .center_location{display: block; float: left; margin-left: 15px; color: #fff; line-height: inherit; font-size: 20px; font-weight: 100;}
.main_qk_m_wrap .qk_m_area .center_contact_wrap{display: table-cell; text-align: right; vertical-align: middle; pointer-events: none;}
.main_qk_m_wrap .qk_m_area .center_contact_wrap .tit{display: block; margin: 0 0 10px; color: #fff; line-height: inherit; font-size: 20px; font-weight: 100;}
.main_qk_m_wrap .qk_m_area .center_contact_wrap strong{display: inline-block; position: relative; padding-left: 30px; font-size: 25px; font-weight: 700; color: #fff;}
.main_qk_m_wrap .qk_m_area .center_contact_wrap strong::before{display: block; position: absolute; left: 0; top: 0; width: 20px; height: 100%; background: url(../img/common/call_img.png) no-repeat; background-size: 20px auto; background-position: left center; content: "";}
.main_qk_m_wrap .qk_ul{display: -webkit-box;display: -ms-flexbox;display: flex; width: calc(100% - 250px); vertical-align: middle; -webkit-box-pack: left; -ms-flex-pack: left; justify-content: left; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.main_qk_m_wrap .qk_ul.sub{display: block; width: 220px; text-align: right;}
.main_qk_m_wrap .qk_ul:not(.sub) .qk_li{padding-right: 34px; margin-right: 35px; width: 33.33%; border-right: 2px solid rgba(0,0,0,0.1);}
.main_qk_m_wrap .qk_ul:not(.sub) .qk_li:nth-child(3){margin-right: 0;}
.main_qk_m_wrap .qk_ul .qk_li:last-child{margin-right: 0; margin-bottom: 0;}
.main_qk_m_wrap .qk_ul:not(.sub) .qk_li a{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-pack: left; -ms-flex-pack: left; justify-content: left; -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 100%;}
.main_qk_m_wrap .qk_ul:not(.sub) .qk_li .btn{width: 114px;}
.main_qk_m_wrap .qk_ul .qk_li .icon_box{-ms-flex-negative: 0;flex-shrink: 0;}
.main_qk_m_wrap .qk_ul .tit_box{display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-left: 25px;}
.main_qk_m_wrap .qk_ul .tit_box h3{width: 100%; margin: 0 0 12px; font-size: 22px; color: #fff; font-weight: 700;}
.main_qk_m_wrap .qk_ul .tit_box p{font-size: 18px; line-height: 24px; color: #fff; font-weight: 500;}
.main_qk_m_wrap .qk_ul .tit_box span{padding: 0; width: 24px; height: 24px; background: rgba(255,255,255,0.1); border-radius: 50%;}
.main_qk_m_wrap .qk_ul .tit_box span::after{margin: 0 0 0 -1px; padding: 0; left: 50%; top: 50%; -webkit-transform: translate(-50%,-50%) rotate(45deg); transform: translate(-50%,-50%) rotate(45deg); border-color: #fff;}
.main_qk_m_wrap .qk_ul.sub .qk_li{margin: 0 0 18px;}
.main_qk_m_wrap .qk_ul.sub .qk_li:last-child{margin-bottom: 0;}
.main_qk_m_wrap .qk_ul.sub .qk_li a{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-pack: left; -ms-flex-pack: left; justify-content: left; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.main_qk_m_wrap .qk_ul.sub .qk_li .btn{width: 38px;}
.main_qk_m_wrap .qk_ul.sub .tit_box{margin-left: 10px; width: calc(100% - 48px);}
.main_qk_m_wrap .qk_ul.sub .tit_box h3{display: inline-block; margin: 0; width: auto; font-size: 18px; line-height: 22px;}
.main_qk_m_wrap .qk_ul.sub .tit_box span{background: none;}
/* //quick move wrap */
/* footer info wrap */
.ft_info_wrap .ft_info_ul{display: table; width: 100%; table-layout: fixed;}
.ft_info_wrap .ft_info_li{display: table-cell; padding: 40px 0 40px 25px; width: 27%; *border-left: 1px solid #eee;}
.ft_info_wrap .ft_info_li:first-child{padding-left: 0; width: 30%; border-left: none;}
.ft_info_wrap .ft_info_li.media{padding: 40px 25px; width: 43%; vertical-align: top;}
.ft_info_wrap .tit_box{margin: 0 0 30px;}
.ft_info_wrap .ft_info_li:last-child{vertical-align: top; background: url(../img/common/ft_info_img.png) no-repeat; /*background-position: calc(100% - 45px) bottom;*/ background-position: calc(50% + 20px) bottom;}
.ft_info_wrap .tit_box .main_tit{}
.ft_info_wrap .tit_box .main_tit ul{float: left; width: auto;}
.ft_info_wrap .tit_box .main_tit li{padding: 0; border: none;}
.ft_info_wrap .tit_box .main_tit .tab_li{position: relative; margin-right: 10px; padding-right: 15px;}
.ft_info_wrap .tit_box .main_tit .tab_li:last-child{padding-right: 0; margin-right: 0;}
.ft_info_wrap .tit_box .main_tit .tab_li::after{display: block; position: absolute; right: 0; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); width: 2px; height: 80%; background: #ddd; content: "";}
.ft_info_wrap .tit_box .main_tit .tab_li:last-child::after{display: none;}
.ft_info_wrap .tit_box .main_tit a{font-size: 22px; line-height: 1;}
.ft_info_wrap .tit_box .main_tit a::after{margin-top: -1px; border-width: 2px; width: 10px; height: 10px;}
.ft_info_wrap .tit_box .main_tit li.on a{font-weight: 700;}
.ft_info_wrap .tit_box .main_tit .link_box{float: right; margin-right: 30px;}
.ft_info_wrap .tit_box .main_tit .link_box a{padding-right: 15px; line-height: 22px; font-size: 16px; color: #CDC0AA;}
.ft_info_wrap .tit_box .main_tit .link_box a::after{right: 0; margin-top: -1px; width: 8px; height: 8px; border-color: #CDC0AA; border-width: 2px;}
.ft_info_wrap .board_lt{padding: 0 30px 0 0;}
.ft_info_wrap .no_data{width: 100% !important; font-size: 16px !important;}
/*.ft_info_wrap .board_lt .lt_li{margin: 0 0 25px;}*/
.ft_info_wrap .board_lt .lt_li:last-child{margin-bottom: 0;}
.ft_info_wrap .board_lt .lt_li a{display: block; position: relative; padding: 15px 0 15px 20px; overflow: hidden;  color: #666057;}
.ft_info_wrap .board_lt .lt_li.no_data{padding: 0; border: none;}
.ft_info_wrap .board_lt .lt_li a.nolink{padding: 0; text-align: center; cursor: none; pointer-events: none;}
.ft_info_wrap .board_lt .lt_li a.nolink::before{display: none;}
.ft_info_wrap .board_lt .lt_li a::before{position: absolute; left: 0; top: 0; width: 8px; height: 100%; background: url(../img/common/board_listicon.png) no-repeat; background-size: 100% auto; background-position: center; content: "";}
.ft_info_wrap .board_lt .lt_tit{float: left; width: calc(100% - 90px); color: #666057;}
.ft_info_wrap .board_lt .lt_date{float: right; width: 75px; text-align: center;
    line-height: 1.2em; color: #999;}
.ft_info_wrap .board_lt .lt_li.no_data a{padding: 0 !important; color: #999; border: none; text-align: left;}
.ft_info_wrap .content_box .content{position: relative; min-height: 154px;}
.ft_info_wrap .content_box .content p span{display: block; margin: 0 0 8px; line-height: 1; color: #999;}
.ft_info_wrap .content_box .content p span:last-child{margin: 0;}
.ft_info_wrap .content_box .image{position: absolute; bottom: 0; right: 0;}
.ft_info_wrap .content_box .image img{margin-left: auto; width: 105px;}
.ft_info_wrap .gall_board_lt .gall_1ul{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
.ft_info_wrap .gall_board_lt .gall_1li{position: relative; width: calc(33.33% - 6px/3); margin-right: 6px;}
.ft_info_wrap .gall_board_lt .gall_1li:last-child{margin-right: 0;}
.ft_info_wrap .gall_board_lt .gall_1li.no_data{padding: 0 0 15px; width: 100%; text-align: center; font-size: 14px;}
.ft_info_wrap .gall_board_lt .gall_1li a{display: block;}
.ft_info_wrap .gall_board_lt .gall_1li a.nolink{color: #999; text-align: left;}
.ft_info_wrap .gall_board_lt .pic_box{position: relative; padding-top: 70%; width: 100%; height: auto;  background-repeat : no-repeat; background-size: cover; background-position: center;}
.ft_info_wrap .gall_board_lt .pic_box::before{position: absolute; top: -2px; left: -2px; padding: 0px; width: calc(100% + 4px); height: calc(100% + 4px);
    border: 4px solid transparent; background-clip: content-box; content: "";}
.ft_info_wrap .gall_board_lt .gall_1li:hover .pic_box::before, .ft_info_wrap .gall_board_lt .gall_1li.on .pic_box::before{border-color: #9C8255;}
.ft_info_wrap .gall_board_lt .pic_box::after{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.3); content: "";}
.ft_info_wrap .gall_board_lt .gall_1li:hover .pic_box::after, .ft_info_wrap .gall_board_lt .gall_1li.on .pic_box::after{background: rgba(0,0,0,0);}
.ft_info_wrap .gall_board_lt .text_box{display: none; padding: 15px 0; overflow: hidden;}
.ft_info_wrap .gall_board_lt .text_box > *{float: left;}
.ft_info_wrap .gall_board_lt .text_box .gall_tit{width: calc(100% - 95px);
display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-wrap:break-word; line-height: 1.2em; height: 1.2em; color: #666057;}
.ft_info_wrap .gall_board_lt .text_box .gall_date{letter-spacing: 1px; width: 95px; text-align: right; color: #999;}
.ft_info_wrap .tit_box .link_box a::after{right: 0; margin-top: -1px; margin-right: 5px; width: 8px; height: 8px; border-color: #CDC0AA; border-width: 2px;}
.ft_info_wrap .outer_text_box{}
.ft_info_wrap .outer_text_box a{display: block; padding: 15px; overflow: hidden;}
.ft_info_wrap .outer_text_box a > *{float: left;}
.ft_info_wrap .outer_text_box h4{display: -webkit-box; overflow: hidden; width: calc(100% - 105px); text-overflow: ellipsis; -webkit-line-clamp: 1;
    -webkit-box-orient: vertical; word-wrap:break-word; line-height: 1.2em; height: 1.2em; white-space: nowrap; color: #666057;}
.ft_info_wrap .outer_text_box p{letter-spacing: 1px; width: 105px; text-align: right; color: #999;}
.ft_info_wrap .board_lt.wizsong_board .lt_li{margin: 0; padding: 12px 0; border-bottom: 1px solid #eee;}
.ft_info_wrap .board_lt.wizsong_board .lt_li:first-child{padding-top: 0;}
.ft_info_wrap .board_lt.wizsong_board .lt_tit{width: calc(100% - 40px);}
.ft_info_wrap .board_lt.wizsong_board .lt_li a::before{width: 10px; background-image: url(../img/common/btn_play.png);}
.ft_info_wrap .board_lt.wizsong_board .lt_playtime{float: right; width: 40px; text-align: center; color: #999;}
.ft_info_wrap .ft_info_li.customer{}
.ft_info_wrap .ft_info_li.customer .center_contact_wrap{position: relative; padding: 25px; border: 1px solid #ddd; border-radius: 10px; pointer-events: none;}
.ft_info_wrap .ft_info_li.customer .center_contact_wrap::after{position: absolute; right: 25px; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); width: 45px; height: 45px;
    border-radius: 50%; background-image: url(../img/common/call_img2.png); background-size: 100% auto; content: "";}
.ft_info_wrap .ft_info_li.customer .center_contact_wrap strong{display: block; margin: 0 0 10px;
background-color: #A8A093; color: transparent; text-shadow: 2px 2px 3px rgba(255,255,255,0.5); -webkit-background-clip: text; background-clip: text;}
/* ie */
 _:-ms-input-placeholder, :root .ft_info_wrap .ft_info_li.customer .center_contact_wrap strong{color: #A8A093; background-color: transparent; text-shadow: none;}
.ft_info_wrap .ft_info_li.customer .center_contact_wrap p{color: #A8A093; letter-spacing: -0.5px;}
/* //footer info wrap */

/* wizsong */
.wizsong_popup{position: fixed; top: 50%; left: 50%; z-index: 3000; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); padding: 35px 30px; width: calc(100% - 40px); max-width: 544px;
background: #F3EEE4; -webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.25); box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.25);}
.wizsong_popup h4{margin: 0 0 30px; display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; font-size: 30px; line-height: 44px; color: #9C8255; font-weight: 700; text-align: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.wizsong_popup h4::before{display: block; margin-right: 15px; width: 25px; height: 31px; background: url(../img/common/wizsong.png); background-size: 100% auto; background-position: center; content: ""; background-repeat: no-repeat;}
.wizsong_popup .close_btn{position: absolute; right: 15px; top: 15px; width: 22px; height: 22px;}
.wizsong_popup .close_btn a{width: 100%; height: 100%;}
.wizsong_popup .close_btn a::before, .wizsong_popup .close_btn a::after{width: 2px; background: #666;}
.wizsong_popup .plyr__video-wrapper{display: none;}
.wizsong_popup .video_player{margin: 0 0 10px; width: 100%; background: #fff; border-radius: 8px; border: 1px solid #E6DAC6;}
.wizsong_popup .video_player .js-player{width: 100%;}
.wizsong_popup .video_player .plyr--video{background: none; overflow: visible;}
.wizsong_popup .plyr--video .plyr__controls{position: static; left: inherit; right: inherit;
padding: 20px 15px; background: none; width: 100%;}
.wizsong_popup .plyr__controls .plyr__controls__item.plyr__progress__container{margin-top: 2px;}
.wizsong_popup .plyr--video > button{display: none !important;}
.wizsong_popup .plyr--video.plyr--hide-controls .plyr__controls{opacity: inherit; pointer-events: inherit; -webkit-transform: none; transform: none;}
.wizsong_popup .plyr__progress input[type=range],
.wizsong_popup .plyr__volume input[type=range]{color: #9C8255;}
.wizsong_popup .plyr__control svg{fill: #9C8255;}
.wizsong_popup .plyr__menu,
.wizsong_popup .plyr [data-plyr=pip],
.wizsong_popup .plyr [data-plyr=fullscreen]{display: none;}
.wizsong_popup .plyr--video .plyr__progress__buffer{background: #E5DAC6;}
.wizsong_popup .plyr__volume::after{position: absolute; right: 0; width: calc(100% - 37px - var(--plyr-control-spacing,10px)/ 2); height: calc(var(--plyr-range-thumb-height,13px) - 8px); background: #E5DAC6; margin-left: calc(var(--plyr-control-spacing,10px)/ 2); margin-right: calc(var(--plyr-control-spacing,10px)/ 2); border-radius: calc(var(--plyr-range-thumb-height,13px)); content: "";}
.wizsong_popup .plyr--video .plyr__control.plyr__tab-focus,
.wizsong_popup .plyr--video .plyr__control:hover,
.wizsong_popup .plyr--video .plyr__control[aria-expanded=true]{background: inherit;}
.wizsong_popup .plyr__controls .plyr__controls__item.plyr__time{font-size: 17px; color: #666; font-weight: 400; line-height: 25px;}
.wizsong_popup .video_list li{display: -webkit-box;display: -ms-flexbox;display: flex; padding: 5px 15px 5px 30px; margin: 0 0 5px; font-size: 16px; line-height: 23px; font-weight: 400; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center;  background: #fff; border-radius: 8px; color: #666; border: 1px solid #E6DAC6; font-weight: 500;}
.wizsong_popup .video_list li.on{background: #FFFCF7; color: #9C8255;}
.wizsong_popup .video_list li:last-child{margin: 0;}
.wizsong_popup .video_list li .plyr__control{-webkit-transform: scale(0.8);transform: scale(0.8);}
@media screen and (max-width: 1024px){
    .wizsong_popup h4::before{background-image: url(../img/common/wizsong_m.png);}
}
@media screen and (max-width: 600px){
    .wizsong_popup{padding: 35px 15px 25px;}
    .wizsong_popup h4{margin: 0 0 24px; font-size: 22px; line-height: 32px;}
    .wizsong_popup h4::before{margin-top: 3px; width: 17px; height: 28px;}
    .wizsong_popup .plyr--video .plyr__controls{-ms-flex-wrap: wrap;flex-wrap: wrap;}
    .wizsong_popup .plyr__volume{margin: 10px 0 0; min-width: inherit; max-width: inherit; width: 100%;}
}
/* pc2 */
@media screen and (max-width: 1300px){
    /* quick move wrap */
    .main_qk_m_wrap .qk_ul{width: 80%;}
    .main_qk_m_wrap .qk_ul.sub{padding-left: 20px; width: 20%;}
    .main_qk_m_wrap .qk_ul:not(.sub) .qk_li{padding-right: 24px; margin-right: 25px;}
    .main_qk_m_wrap .qk_ul:not(.sub) .qk_li .btn{width: 70px;}
    /* //quick move wrap */
    /* footer info wrap */
    .ft_info_wrap .board_lt{padding: 0;}
    .ft_info_wrap .ft_info_ul{display: -webkit-box;display: -ms-flexbox; display: flex; padding: 0 0 40px; overflow: hidden; -ms-flex-wrap: wrap; flex-wrap: wrap;}
    .ft_info_wrap .ft_info_li:first-child,
    .ft_info_wrap .ft_info_li:nth-child(2),
    .ft_info_wrap .ft_info_li:nth-child(3){display: block; position: relative; padding: 20px 0 40px; width: 100%; border: none;}
    .ft_info_wrap .ft_info_li:first-child{padding: 34px 0 20px;}
    .ft_info_wrap .ft_info_li:not(:first-child){min-height: 280px;}
    .ft_info_wrap .ft_info_li .tit_box{margin: 0;}
    .ft_info_wrap .tit_box .main_tit{padding: 20px 0; margin: 0; text-align: center;}
    .ft_info_wrap .content_box .content p{display: inline-block; text-align: center;}
    .ft_info_wrap .tit_box .main_tit .link_box{margin-right: 0;}
    .ft_info_wrap .tit_box .main_tit .link_box a{line-height: 19px;}
    .ft_info_wrap .ft_info_li:not(:first-child){padding: 0; margin: 20px auto 40px; width: calc((100% - 30px)/2);}
    .ft_info_wrap .ft_info_li.media{margin-right: 30px;}
    .ft_info_wrap .ft_info_li.wizsong{background-position: right bottom;}
    /* //footer info wrap */
}
@media screen and (max-width: 1024px){
    /* visual wrap */
    #main .main_visual_wrap li { height: auto; background: none;}
    /* //visual wrap */
    /* quick move wrap */
    .main_qk_m_wrap .qk_m_area{display: block; padding: 25px 0; width: 100%;}
    .main_qk_m_wrap .qk_ul{display: table; width: 100%; table-layout: fixed;}
    .main_qk_m_wrap .qk_ul:not(.sub) .qk_li{display: table-cell !important; padding: 0; margin: 0; border: none; width: auto;}
    .main_qk_m_wrap .qk_ul:not(.sub) .qk_li a{display: block; text-align: center;}
    .main_qk_m_wrap .qk_ul:not(.sub) .qk_li .btn{width: 80%; max-width: 80px;}
    .main_qk_m_wrap .qk_ul .tit_box{display: block; margin: 15px 0; padding: 0;}
    .main_qk_m_wrap .qk_ul .tit_box h3{font-size: 16px; word-break: keep-all;}
    .main_qk_m_wrap .qk_ul .tit_box p{display: none;}
    .main_qk_m_wrap .qk_ul .tit_box span{display: none;}
    /* //quick move wrap */
    /* footer info wrap */
    .ft_info_wrap > .inner{padding: 0;}
    .ft_info_wrap .no_data{font-size: 15px !important;}
    .ft_info_wrap .ft_info_li:first-child{padding: 30px 20px;}
    .ft_info_wrap .ft_info_li{padding-left: 20px !important; padding-right: 20px !important;  border-bottom: 1px solid #ddd !important;}
    .ft_info_wrap .tit_box .main_tit .tab_li::after{width: 1px;}
    .ft_info_wrap .ft_info_li:not(:first-child){margin: 0; width: 100%;}
    .ft_info_wrap .ft_info_li.media, .ft_info_wrap .ft_info_li.center{margin-right: 0; padding: 20px 0;}
    .ft_info_wrap .ft_info_li:not(:first-child){min-height: inherit;}
    .ft_info_wrap .ft_info_li:last-child{position: relative; padding: 20px 20px 134px; background-size: auto 74px;
    background-position: center calc(100% - 20px); background-image: url(../img/common/ft_info_img_m.png);}
    .ft_info_wrap .ft_info_li:last-child .content_box{padding: 25px 45px; border: 1px solid #ddd; border-radius: 10px;}
    .ft_info_wrap .ft_info_li:last-child .tit_box{margin: 0 0 10px;}
    .ft_info_wrap .ft_info_li:last-child .tit_box .main_tit{padding: 0;}
    /* footer info wrap */
    .ft_info_wrap .ft_info_ul{padding: 0 0 30px;}
    .ft_info_wrap .board_lt{padding: 0;}
    .ft_info_wrap .ft_info_li .tit_box{margin: 0 0 15px;}
    .ft_info_wrap .ft_info_li:first-child .tit_box{margin: 0 0 30px;}
    .ft_info_wrap .tit_box .main_tit{text-align: left;}
    .ft_info_wrap .board_lt .lt_ul{}
    .ft_info_wrap .board_lt .lt_li{margin: 0 0 15px; padding: 0 0 15px; border-bottom: 1px solid #eee;}
    .ft_info_wrap .board_lt .lt_li a{display: -webkit-box;display: -ms-flexbox;display: flex; width: 100%; -ms-flex-wrap: wrap; flex-wrap: wrap;}
    .ft_info_wrap .ft_info_li:first-child .board_lt .lt_li a{padding: 0 0 0 20px; height: 40px;}
    .ft_info_wrap .board_lt .lt_li.no_data a{height: auto !important;}
    .ft_info_wrap .board_lt .lt_date{display: block; float: none; text-align: left;}
    .ft_info_wrap .board_lt .lt_tit{display: block; float: none; margin: 0 0 5px; width: 100%; text-align: left;}
    .ft_info_wrap .board_lt .lt_li a::before{background-position: center 4px;}
    .ft_info_wrap .tit_box .main_tit{padding: 10px 0;}
    .ft_info_wrap .tit_box .main_tit .link_box a{line-height: 18px;}
/*    .ft_info_wrap .board_lt .lt_date{width: 100%; text-align: left;}*/
    .ft_info_wrap .gall_board_lt .text_box .gall_tit{margin: 0 0 5px; width: 100%;}
    .ft_info_wrap .gall_board_lt .text_box .gall_date{width: 100%; text-align: left; letter-spacing: -1px; color: #c1c1c1;}
    .ft_info_wrap .ft_info_li.wizsong{background-image: url(../img/common/ft_info_img_m.png);}
    .ft_info_wrap .ft_info_li.media .gall_board_lt .gall_1li{margin-right: 0;}
    .ft_info_wrap .ft_info_li.center .gall_board_lt .gall_1li{width: calc(33.33% - 5px/3); margin-right: 5px;}
    .ft_info_wrap .ft_info_li.center .gall_board_lt .gall_1li:last-child{margin-right: 0;}
    .ft_info_wrap .gall_board_lt .pic_box::after, .ft_info_wrap .gall_board_lt .pic_box::before{display: none;}
    .ft_info_wrap .outer_text_box{display: none;}
    .ft_info_wrap .gall_board_lt .text_box{display: block;}
    .ft_info_wrap .gall_board_lt .text_box h4{display: block; overflow: hidden; margin: 0 0 4px; width: 100%; text-overflow: ellipsis; -webkit-line-clamp: 1;
    -webkit-box-orient: vertical; word-wrap:break-word; line-height: 1.2em; height: 1.2em; white-space: nowrap; color: #666057;}
    .ft_info_wrap .gall_board_lt .text_box p{width: 100%; letter-spacing: 1px; text-align: left; color: #999;}
    .ft_info_wrap .gall_board_lt .swiper-button-next, .ft_info_wrap .gall_board_lt .swiper-button-prev{top: 0; height: calc(100% - 67px); -webkit-transform: none; transform: none;}
    .ft_info_wrap .ft_info_li.customer .center_contact_wrap{display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; padding: 0; width: 100%; border: none; border-radius: 0; pointer-events: auto;}
    .ft_info_wrap .ft_info_li.customer .center_contact_wrap strong{-webkit-box-ordinal-group: 3;-ms-flex-order: 2;order: 2; padding: 5px 0; margin: 0; width: 100%;}
    .ft_info_wrap .ft_info_li.customer .center_contact_wrap p{-webkit-box-ordinal-group: 2;-ms-flex-order: 1;order: 1; margin: 0 0 10px;}
    .ft_info_wrap .content_box .content{min-height: inherit;}
    .ft_info_wrap .ft_info_li.customer .center_contact_wrap::after{top: inherit; bottom: 0; right: 0; -webkit-transform: none; transform: none; width: 40px; height: 40px; background-image: url(../img/common/call_img2_m.png);}
    /* //footer info wrap */
}
@media screen and (max-width: 600px){
    .main_qk_m_wrap .qk_m_area{padding: 15px 0;}
    .ft_info_wrap .no_data{font-size: 14px !important;}
    .main_qk_m_wrap .qk_ul .tit_box h3{font-size: 13px; word-break: keep-all;}
    .ft_info_wrap .ft_info_li:first-child .board_lt .lt_li a{padding: 0 0 0 20px; height: 37px;}
    .ft_info_wrap .ft_info_li:last-child .content_box{padding: 20px 30px;}
    /* //footer info wrap */

}
